Subject: ERCOT load comparison
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 May 2001 08:26:00 -0700 (PDT)

Please find attached spreadsheet that compares hot days from May 2000 and May 
2001.  There are two tabs, one tab contains the days May 16-18, 2000 and the 
other tab contains the days May 14-18, 2001.  Each tab contains both the load 
data and temp data particular to the days in question.  The days most 
directly comparable are May 17, 2001 (Thursday) and May 18, 2000 (Thursday), 
although the two days preceding May 18, 2000 were slightly warmer than the 
two days preceding May 17, 2001.  The peak on 5/17/2001, 44,923 MW, is 2.78% 
higher than the peak on 5/18/2000, 43,709 MW.  With similarly warm days 
before 5/17/2001 as there were before 5/18/2000, the peak would obviously 
have been even higher.  This would put the year-over-year growth in excess of 
3%.  I believe this falls right in line with the growth rate year-over-year 
from an earlier analysis, somewhere in the range of 3.5% to 4%.  

Let me know if you have any questions or comments.